Subject: [netatalk-admins] Sun Ultra hme and afpd panics--fix

From: Galen Arnold <[email-masked]>
Date: Mon, 13 Apr 1998 13:02:19 -0500

Applying the latest patches for /kernel/drv/hme (104212-11 for 2.5.1 and
105791-01 for 2.6) seems to have resolved the problem with afpd causing
panics on Sun Ultras with hme cards. 
-- 
____________________________________________________________________________
Galen W. Arnold, systems programmer/analyst   
[email-masked]
Illinois State Geological Survey, Champaign, IL 61820         (217)
244-2514
____________________________________________________________________________